﻿@charset "utf-8";

/* Common Detail ------------------------------------------------------------------------------------------------------------------*/
/* height */
.h68 { height:68px;}
.h70 { height:70px;}
/* width */
.w75 { width:75px;} 
.w85 { width:85px;}
.w107 { width:107px;} 
.w110 { width:110px;}
/* padding */
.pT7 { padding-top:7px;}
/* align */
.alignR { text-align:right}
.alignL { text-align:left}
.alignC { text-align:center}

/* Project Analysis ------------------------------------------------------------------------------------------------------------------*/
.scrollBox { overflow:auto; overflow-x:none;}